CVE-2015-2597

Priority
Description
Unspecified vulnerability in Oracle Java SE 7u80 and 8u45 allows local
users to affect confidentiality, integrity, and availability via unknown
vectors related to Install.
References
Notes
 sbeattie> according to oracle info, affects OS X only
Package
Upstream:not-affected (OS X only)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (OS X only)
Package
Upstream:not-affected (OS X only)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (OS X only)
Package
Upstream:not-affected (OS X only)
Ubuntu 14.04 LTS (Trusty Tahr):DNE
More Information

Updated: 2018-09-26 07:06:18 UTC (commit 2c85db1cbbe986be0a0659e41e8f961058e5adca)